
TYPO3.Surf - Task # 50854

Status: Resolved Priority: Should have
Author: Felix Oertel Category:
Created: 2013-08-07 Assigned To: Felix Oertel
Updated: 2014-03-21 Due date:
Subject: cleanup options in node
Description

$port and $username are options, while $hostname and $name are properties ... why?

let's get that straight ;)

Associated revisions
Revision 16298851 - 2014-03-21 18:08 - Felix Oertel 

[TASK] Cleanup options in Node

Make the hostname an option, while the name is kept as a property,
because it is kind of an identity of that node.

Resolves: #50854
Change-Id: Id793a4a5d61a0def089e68b041ec2798bbae44cd

History
#1 - 2013-08-07 03:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22903

#2 - 2013-08-07 11:24 - Karsten Dambekalns
- Status changed from New to Under Review

#3 - 2013-08-07 11:24 - Karsten Dambekalns
- Assigned To set to Felix Oertel

#4 - 2014-03-21 18:12 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Surf has been pushed to the review server.
It is available at https://review.typo3.org/22903

#5 - 2014-03-21 18:30 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:16298851a6c5521e3708bd20b63292d22ef33883.
